import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowRequestWorkflowComponent } from './workflow-request-workflow.component';

describe('WorkflowRequestWorkflowComponent', () => {
  let component: WorkflowRequestWorkflowComponent;
  let fixture: ComponentFixture<WorkflowRequestWorkflowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ WorkflowRequestWorkflowComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(WorkflowRequestWorkflowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
